/* Webkit滚动条风格样式 */
::-webkit-scrollbar { width:8px; height:8px;}/* 设置垂直、横向滚动条的宽度 */ /* rgba说明：rgba(红R,绿G,蓝B,透明度)，红绿蓝可以复制WEB色到CS进的颜色板上获得RGB */
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.5); background:rgba(249,252,255,1);}/* 滚动槽阴影与背景色 */  /*【风格样式】*/
::-webkit-scrollbar-thumb { -webkit-box-shadow: inset 0 0 8px rgba(255,255,255,0.4); background:rgba(43,103,175,1);}/* 滚动条滑块阴影与背景色 */  /*【风格样式】*/


body { margin:0; padding:0; text-align:center; font-size:14px; }

*{ font-size:14px; }

a.gray:link{ color:#666; text-decoration:underline;}
a.gray:visited{ color:#666; text-decoration:underline;}
a.gray:hover{ color:#F00; text-decoration:underline;}

ul{ margin:0; padding:0px;}
li{ margin:0; padding:0px;}
h1 { margin:0; padding:0px;}
form{ margin:0; padding:0px;}

::-webkit-input-placeholder { color:#c2c2c2; /* WebKit browsers */ }
:-moz-placeholder { color:#c2c2c2; /* Mozilla Firefox 4 to 18 */ }
::-moz-placeholder { color:#c2c2c2; /* Mozilla Firefox 19+ */ }
:-ms-input-placeholder { color:#c2c2c2; /* Internet Explorer 10+ */ }

.clear{ clear:both; margin:0; padding:0px; height:1px; line-height:1px;}
.clear_line{ clear:both; margin:0; padding:0px; height:10px; line-height:10px;}

.web_main{ clear:both; width:100%; margin:0 auto; padding:0px; padding-top:50px; display:table;}

/* 页眉 */
.header{ clear:both; width:100%; margin:0 auto; padding:0px; text-align:center; }
	.nav_main{ position:fixed; top:0; right:0; left:0; width:100%; height:50px; text-align:center; border-bottom:1px #dbeafe solid; box-sizing:border-box; background-color:rgba(243,249,255, 0.96); z-index:100;}
		.nav_big{ clear:both; width:1030px; height:50px; line-height:50px; margin:0 auto; padding:0px; color:#132e4d; text-align:center; position:relative;}
			.nav_big_logo{ position:absolute; top:0; bottom:0; left:0; width:110px; height:50px;}
			.nav_big_body{ position:absolute; top:0; right:40px; bottom:0; left:110px; width:auto; height:50px; line-height:50px; }
				.nav_big a.off, .nav_big a.off:link, .nav_big a.off:visited{ margin:0px 25px; padding:0px; color:#132e4d; white-space:nowrap; text-decoration:none; }
				.nav_big:hover a.off, .nav_big:hover a.off:link, .nav_big:hover a.off:visited{ margin:0px 25px; padding:0px;  color:#5b728b; white-space:nowrap; text-decoration:none; }
				.nav_big:hover a.off:hover{ color:#0066cc; text-decoration:none;}
				.nav_big a.on, .nav_big a.on:link, .nav_big a.on:visited { margin:0px 25px; padding:0px; color:#0066cc; white-space:nowrap; text-decoration:none; }
				.nav_big a.on:hover{ color:#0066cc; text-decoration:none;}
			.nav_big_search{ position:absolute; top:0; right:0; bottom:0; width:50px; height:50px; line-height:50px; text-align:right;}
				.nav_big_search i{ font-size:1em; color:#0e6fcf;}	

		.nav_big_small{ clear:both; width:100%; height:auto; margin:0 auto; padding:30px 0; text-align:center; border-bottom:1px #e5e5e5 solid; box-sizing:border-box; background-color:rgba(255,255,255, 0.98); display:table; z-index:101;}
			/*.nav_big_small a.off:link, .nav_big_small a.off:visited{ margin:0px 5px; padding:5px 10px; color:#444; white-space:nowrap; text-decoration:none; z-index:100; }
			.nav_big_small a.off:hover{ color:#fff; text-decoration:none; white-space:nowrap; border-radius:5px; background-color:#2B67AF;}
			.nav_big_small a.on:link, .nav_big_small a.on:visited { margin:0px 10px; padding:5px 10px; color:#FFFF00; white-space:nowrap; text-decoration:none; border-radius:5px; background-color:#2B67AF; z-index:100; }
			.nav_big_small a.on:hover{ color:#FF0000; text-decoration:none;}*/
			
			.big_small_main{ clear:both; width:1030px; margin:0 auto; padding:0px; text-align:left;}
				.big_small_title{ line-height:40px; font-weight:bold; color:#94a3b8; display:block;}
				.big_small_L{ float:left; width:25%; display:table;}
					.big_small_L_txt{ clear:both; width:100%; line-height:35px; display:table;}
						.big_small_L_txt a.off:link, .big_small_L_txt a.off:visited{ font-size:1.25em; font-weight:600; color:#384252; text-decoration:none; display:block; }
						.big_small_L_txt a.off:hover{ color:#0a6cce; text-decoration:none;}
						.big_small_L_txt a.on:link, .big_small_L_txt a.on:visited{ font-size:1.25em; font-weight:600; color:#0a6cce; text-decoration:none; display:block; }
				.big_small_M{ float:left; width:25%; display:table;}
					.big_small_M_txt{ clear:both; width:100%; line-height:30px; display:table;}
						.big_small_M_txt a.off:link, .big_small_M_txt a.off:visited{ color:#475569; text-decoration:none; display:block; }
						.big_small_M_txt a.off:hover{ color:#0a6cce; text-decoration:none;}
						.big_small_M_txt a.on:link, .big_small_M_txt a.on:visited{ color:#0a6cce; text-decoration:none; display:block; }
				.big_small_R{ float:right; width:50%; display:table;}
					/*专利库·最新动态*/
					.big_small_R_zxdt{ clear:both; width:100%; padding:20px; border:1px #dbeafe solid; border-radius:15px; box-sizing:border-box; background-color:#f5f8fe; display:table;}
						.big_small_R_zxdt_title{ clear:both; width:100%; line-height:20px; font-weight:bold; color:#1e40af;}
						.big_small_R_zxdt_txt{ clear:both; width:100%; line-height:20px; color:#64748b;}						
					/*关于知产天下·媒体公告与稿件下载*/
					.big_small_R_ggxz{ clear:both; width:100%; padding:10px 0; border-bottom:1px #f8fafc solid; box-sizing:border-box; display:table; position:relative;}
						.big_small_R_ggxz_title{ clear:both; width:80%; height:20px; line-height:20px; overflow:hidden;}
							.big_small_R_ggxz_title a:link, .big_small_R_ggxz_title a:visited{ color:#1e293b; text-decoration:none;font-style: italic;}
							.big_small_R_ggxz_title a:hover{ color:#0066cc; text-decoration:underline;}
						.big_small_R_ggxz_txt{ clear:both; width:80%; height:20px; line-height:20px; font-size:0.875em; color:#64748b; overflow:hidden;}
						.big_small_R_ggxz_img{ position:absolute; top:10px; right:0; bottom:10px; width:40px; height:40px;}
							.big_small_R_ggxz_img a:link, .big_small_R_ggxz_img a:visited{ float:right; width:40px; height:40px; line-height:40px; color:#94a3b8; text-align:center; text-decoration:none; border-radius:50%; background-color:#f8fafc; overflow:hidden;}
							.big_small_R_ggxz_img  a:link i, .big_small_R_ggxz_img a:visited i{ font-size:1em; color:#94a3b8;}	
						.big_small_R_ggxz_img a:hover{ color:#fff; text-decoration:none; background-color:#2563eb;}
							.big_small_R_ggxz_img a:hover i{ font-size:1em; color:#fff;}	

					.big_small_R_ggxz_more{ clear:both; width:100%; margin:0 auto;}
						.big_small_R_ggxz_more a:link, .big_small_R_ggxz_more a:visited{ font-weight:bold; color:#0066cc; text-decoration:none;}
						.big_small_R_ggxz_more a:hover{ text-decoration:underline;}					
			
		.nav_small{ position:relative; width:100%; height:50px; line-height:50px; margin:0 auto; padding:0px; color:#444; text-align:center;  white-space:nowrap; border:1px #fff solid; box-sizing:border-box; background-color:#efefef; overflow:hidden; display:none;}
			.nav_small a.off:link, .nav_small a.off:visited{ margin:0px 5px; padding:5px 10px; color:#444; white-space:nowrap; }
			.nav_small a.off:hover{ color:#fff; text-decoration:none; white-space:nowrap; border-radius:5px; background-color:#2B67AF;}
			.nav_small a.on:link, .nav_small a.on:visited { margin:0px 10px; padding:5px 10px; color:#FFFF00; white-space:nowrap; border-radius:5px; background-color:#2B67AF; }
			.nav_small a.on:hover{ color:#FFFF00; text-decoration:none;}	

.navigation{ clear:both; width:100%; height:40px; line-height:40px; margin:0px auto; border-bottom:1px #ddd dotted;}
	.navigation_txt{ clear:both; width:1030px; margin:0 auto; color:#444; text-align:left; text-indent:10px;}
		.navigation_txt a:link, .navigation_txt a:visited{ color:#444; text-decoration:none; }
		.navigation_txt a:hover{ color:#0a6cce; text-decoration:none;}
		
/* 主要内容 */
.main{ clear:both; width:1030px; height:auto; min-height:500px; margin:0px auto; padding:0px; text-align:center; display:table;}

/* 页脚 */
.footer{ clear:both; width:100%; margin:0px auto; margin-top:10px; padding:30px 0; color:#444; text-align:center; background-color:#f5f7fa; display:table;}
	.footer_txt{ clear:both; width:1030px; line-height:25px; margin:0 auto; font-size:0.875em; color:#94a3b8; text-align:left;}
	.footer_clear{ clear:both; width:1030px; height:1px; line-height:1px; margin:20px auto; border-top:1px #e2e8f0 solid; }
	.footer_main{ clear:both; width:1030px; margin:0 auto; text-align:left; display:table;}
		.footer_item{ float:left; width:25%; height:180px; overflow:hidden;}
			.footer_item_title{ clear:both; width:100%; height:30px; line-height:30px; font-weight:bold; color:#001d3d;}
			.footer_item_content{ clear:both; width:100%; line-height:30px; color:#64748b;}
				.footer_item_content a, .footer_item_content a:link, .footer_item_content a:visited{ color:#64748b; text-decoration:none; display:block; }
				.footer_item_content a:hover{ color:#0a6cce; text-decoration:none;}
				
				.footer_item_content a.off:link, .footer_item_content a.off:visited{ color:#64748b; text-decoration:none; display:block; }
				.footer_item_content a.off:hover{ color:#0a6cce; text-decoration:none;}
				
				.footer_item_content a.on:link, .footer_item_content a.on:visited{ color:#0a6cce; text-decoration:none; display:block; }
	
	.copyright{ clear:both; width:1030px; margin:0px auto; margin-top:100px; color:#94a3b8; }
		.copyright_L{ float:left; font-size:0.875em; text-align:left;}
		.copyright_R{ float:right; font-size:0.875em; text-align:right;}
		.copyright a:link, .copyright a:visited{ font-size:1em; color:#94a3b8; text-decoration:none;}
		.copyright a:hover{ color:#0066cc; }


/* 分页样式 */
.paging_main { float:right; margin:0; }
	.paging_main a.off, .paging_main a.off:link, .paging_main a.off:visited{ float:left; min-width:30px; height:30px; line-height:28px; margin-right:3px; padding:0 8px; color:#000; text-decoration:none; border:1px #2B67AF solid; background-color:#fff; box-sizing:border-box; }
	.paging_main a.off:hover{ color:#fff;background-color:#2B67AF; }
	.paging_main a.on, .paging_main a.on:link, .paging_main a.on:visited{ float:left; min-width:30px; height:30px; line-height:30px; margin-right:3px; padding:0 8px; color:#fff; text-decoration:none; border:1px #2B67AF solid; background-color:#2B67AF; box-sizing:border-box;}
	.paging_main a.on:hover{ }
	.paging_main span{ float:left; height:30px; line-height:30px; margin-right:3px; padding:0; color:#666;}
	.paging_input{ float:left; width:30px; height:30px; line-height:30px; margin-right:3px; padding:0 5px; text-align:center; outline:none; vertical-align:middle; border:1px #2B67AF solid; box-sizing:border-box;}
	.paging_btn{ float:left; height:30px; line-height:30px; margin:0; padding:0 8px; font-size:12px; color:#fff; cursor:pointer; vertical-align:middle; border:1px #2B67AF solid; background-color: #2B67AF;}

/* 自适应 */
@media screen and (min-width: 1200px){
	/* 页眉 */
	/*.nav_big{ width:1200px;}*/

	/* 主要内容 */
		
	/* 页脚 */
}
